Error between the installing of sighax and luma's configuration

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by erwan, Jun 6, 2017.

  1. erwan
    OP

    erwan Newbie

    Newcomer
    5
    1
    Jun 6, 2017
    France
    Hello
    The error : "An er ror has occurred
    Unsupported launcher (argc = 0)
    Press any button to shutdown "

    -Info New 3Ds Xl
    Arm9

    Ps I'm French:wink:

    Thanks you , Erwan
     
    Trylk248 likes this.
  2. Trylk248

    Trylk248 GBAtemp Regular

    Member
    274
    40
    Oct 31, 2012
    Canada
    Salut alors du coup tu essaie de faire quoi? Lancer l'homebrew channel?
     
    erwan likes this.
  3. erwan
    OP

    erwan Newbie

    Newcomer
    5
    1
    Jun 6, 2017
    France
    Non, j'ai mis les fichiers dans la carte sd puis j'ai lancé l'installation et à la fin de l'installation il y a eu ce message d'erreur depuis si je lance la console sans carte sd, elle s'eteind direct et avec la carte sd il y a le message d'erreur. J'espere que tu as compris ....
     
  4. Trylk248

    Trylk248 GBAtemp Regular

    Member
    274
    40
    Oct 31, 2012
    Canada
    Si tu as skype je vais pouvoir taider d'ici 3h10mins
     
  5. erwan
    OP

    erwan Newbie

    Newcomer
    5
    1
    Jun 6, 2017
    France
    il
     
  6. Trylk248

    Trylk248 GBAtemp Regular

    Member
    274
    40
    Oct 31, 2012
    Canada
    ??
    Trylk248112
     
  7. erwan
    OP

    erwan Newbie

    Newcomer
    5
    1
    Jun 6, 2017
    France
    Bug , donc je disais qu'il bugais mais pourquoi pas !
     
  8. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,193
    2,098
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    You guys do realize you need to use English according to forum rules. At the very least provide both an English and French translation
     
  9. Trylk248

    Trylk248 GBAtemp Regular

    Member
    274
    40
    Oct 31, 2012
    Canada
    Excuse me sir, i will translate next time. Sk he was asking me how we were gonna do that and i told him to add me on skype.
     
  10. DjoeN

    DjoeN Captain Haddock!

    Member
    5,169
    1,486
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    You get that if you have B9S v1.2 and try to launch Luma3DS v7.1, be sure you use Luma3DS v8.0 boot.firm in the root of your SD
     
  11. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,193
    2,098
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    It also happens if you try to use Luma 8.0 on b9s <1.2
     
    DjoeN likes this.
  12. erwan
    OP

    erwan Newbie

    Newcomer
    5
    1
    Jun 6, 2017
    France
    I have Luma 6.6 and I can't do anything this error message block ( a b select start x y up down left right l and r ) , I haven't B9s because i want to installe .
     
  13. letice23

    letice23 Newbie

    Newcomer
    1
    0
    Jul 2, 2017
    France
    Hello Erwan, i am french too. I have the same problem, did you find a soluce?